## kernel-power-settings 0.3

=== debian/changelog ===
kernel-power-settings (0.3) fremantle; urgency=low

   * postinst: exit 0

 -- Thomas Tanner <maemo@tannerlab.com>  Wed, 14 Apr 2010 00:00:00 +0100

kernel-power-settings (0.2) fremantle; urgency=low

   * postinst: fix typo, remove old last[re]boot

 -- Thomas Tanner <maemo@tannerlab.com>  Wed, 14 Apr 2010 00:00:00 +0100

kernel-power-settings (0.1) fremantle; urgency=low

   * first upload

 -- Thomas Tanner <maemo@tannerlab.com>  Wed, 14 Apr 2010 00:00:00 +0100
