=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_clean

binary:
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_installdeb
	dh_gencontrol
	dh_md5sums 
	dh_builddeb

.PHONY: build clean binary
