## kernel-power-settings 0.11

=== debian/changelog ===
kernel-power-settings (0.11) fremantle; urgency=low

  * reupload (broken autobuilder)

 -- Thomas Tanner <maemo@tannerlab.com>  Sun, 16 May 2010 20:18:13 +0200

kernel-power-settings (0.10) fremantle; urgency=low

  * add governor and powersave_bias to profiles

 -- Thomas Tanner <maemo@tannerlab.com>  Sun, 16 May 2010 18:54:47 +0200

kernel-power-settings (0.9) fremantle; urgency=low

  * initial support for other governors, use avoid_frequencies only for ondemand
  * powersave_bias for ondemand
  * control: typo
  * kernel-modules: warning becomes a dialog

 -- Thomas Tanner <maemo@tannerlab.com>  Sun, 16 May 2010 18:38:19 +0200

kernel-power-settings (0.8) fremantle; urgency=low

  * kernel-config: dont allow locking to 0 freq, remove debug msgs,
     proper handling of 600Mhz, set max twice, use ondemand for locking
  * kernel-modules: notify user after crash
  * config/starving: increased 600Mhz voltage

 -- Thomas Tanner <maemo@tannerlab.com>  Tue, 11 May 2010 08:39:09 +0200

kernel-power-settings (0.7) fremantle; urgency=low

  * postinst: run update-sudoers
  * added tonism's starving config with default limits
  * pre-mount: more messages, fix warning

 -- Thomas Tanner <maemo@tannerlab.com>  Sun,  9 May 2010 10:06:22 +0200

kernel-power-settings (0.6) fremantle; urgency=low

  * bugfix (typos): dsprate was not set, shifted frequencies in show and save
  * new commands limits and unlock, rename setdefault to default and require filename for save
  * cleaned up script, check for valid commands
  * move and rename EARLY_SSH and FSCK_HOME to independent /etc/default/kernel-boot file, add to backup
  * fix upstart scripts and safety mechanism
  * config/ideal: enable ignore_nice_load
  * postinst: install default boot config
  * postrm: purge configuration files 

 -- Thomas Tanner <maemo@tannerlab.com>  Fri,  7 May 2010 18:58:57 +0200

kernel-power-settings (0.5) fremantle; urgency=low

   * fix important typos in default configs

 -- Thomas Tanner <maemo@tannerlab.com>  Sun, 2 May 2010 00:00:00 +0100

kernel-power-settings (0.4) fremantle; urgency=low

   * new general script kernel-config: new FREQS, IGNORE_NICE_LOAD, EARLYSSH, FSCK_HOME options
   * load /etc/modules on boot
   * add pre-mount hook to /etc/default/mount-opts to optionally
     perform fsck /home and to run /etc/kernel-power/pre-mount.once

 -- Thomas Tanner <maemo@tannerlab.com>  Sun, 2 May 2010 00:00:00 +0100
