=== debian/control ===
--- 
+++ 
@@ -2,15 +2,33 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Tanner <maemo@tannerlab.com>
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=43420
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1528
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.8.0
 
 Package: kernel-power-settings
 Section: user/system
 Architecture: armel
-Depends: kernel-power-flasher
-Description: Customization of kernel settings for the enhanced Maemo 5 kernel 2.6.28.10
+Depends: kernel-power-flasher (>= 2.6.28-maemo25), sudo
+XB-Maemo-Display-Name: Enhanced Linux kernel for power users (settings)
+Description: Tools for the customization of kernel settings
+ of the enhanced Maemo 5 kernel 2.6.28.10.
+ .
+ Installing this package will automatically also install the
+ required power user kernel. By default, this package has no effect.
+ .
+ The command /usr/sbin/kernel-config can be used to load, save and
+ show CPU frequency, voltage and DSP settings.
+ It can also set defaults which are loaded during boot.
+ Different profiles can be stored in the user's home directory.
+ .
+ This package contains boot options to enable file system checks
+ of /home before mounting or to start a SSH server with USB networking.
+ Kernel modules specified in /etc/modules are loaded during boot.
+ The boot scripts contain safety mechanisms to temporarily disable them
+ after a crash for recovery.
+ .
+ For more details please visit http://wiki.maemo.org/Kernel_Power
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACYtJREFUeNrUWkurZUcVXvXY
