## kernel-power-settings 0.14

=== debian/changelog ===
kernel-power-settings (0.14) fremantle; urgency=low

  * Increase version due to repository bug

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 07 Feb 2012 11:43:00 +0100
