=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 clean:
+	dh_testdir
+	dh_testroot
 	dh_clean
 
 binary:
