=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: kernel-power-settings
 Section: user/system
 Architecture: armel
-Depends: kernel-power-flasher (>= 1:2.6.28-10power49) | kernel-power-bootimg (>= 1:2.6.28-10power49), sudo
+Depends: kernel-power-flasher (>= 1:2.6.28-10power49) | kernel-power-bootimg (>= 1:2.6.28-10power49) | kernel-feature-smartreflex, sudo
 XB-Maemo-Display-Name: Linux kernel for power user (settings and overclock)
 Description: Tools for the customization and overclock Linux kernel
  Installing this package will automatically also install Linux kernel
