## kernel-power-settings 0.16

=== debian/changelog ===
kernel-power-settings (0.16) fremantle; urgency=low

  * Increase version due to repository bug

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 30 Jul 2012 16:33:10 +0200
