=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,13 @@
 binary:
 	dh_testdir
 	dh_testroot
+	dh_installdirs
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
 	dh_installdeb
 	dh_gencontrol
-	dh_md5sums 
+	dh_md5sums
 	dh_builddeb
 
 .PHONY: build clean binary
